#photo_gallery_slider {
	margin: 20px 0px 20px 0px;
	border: 1px solid #3AAEF4;
	padding: 2px;
	float: left;
}
#photo_gallery_slider img {
	border: 1px solid #1170AF;
	padding: 1px;
	margin: 1px;
	float: left;
}
#photo_gallery_navbar {
	clear: left;
}

#photo_gallery_image {
	clear: left;	
}

#photo_gallery_image img {
	border: 1px solid #1170AF;
	padding: 1px;
}

#photo_gallery_loader {
	text-align: center;
	padding-top: 150px;
}

#photo_gallery_images {
	margin: 0px 0px 0px -10px;
}

#photo_gallery_images img {
	border: 1px solid #1170AF;
	padding: 1px;
	margin: 7px;
	float: left;
}